<?php

namespace FiloBlu\Esb\Model\ObjectType\Descriptor;

use FiloBlu\Esb\Api\Data\ObjectTypeDescriptorInterface;

/**
 * Class None
 * @package FiloBlu\Esb\Model\ObjectType\Descriptor
 */
class None implements ObjectTypeDescriptorInterface
{
    const TYPE_CODE = 'none';

    /**
     * @inheritDoc
     */
    public function getTypeCode(): string
    {
        return self::TYPE_CODE;
    }
}
